## dtdparse 2.00

=== debian/changelog ===
dtdparse (2.00-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #695853)

 -- Mathieu Malaterre <malat@debian.org>  Sat, 15 Dec 2012 17:21:38 +0100
