=== debian/control ===
Source: dtdparse
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), libdelimmatch-perl, libxml-parser-perl, libxml-dom-perl
Maintainer: Mathieu Malaterre <malat@debian.org>
Standards-Version: 3.9.3
Homepage: http://dtdparse.sf.net
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/dtdparse/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/dtdparse/trunk/

Package: libsgml-dtdparse-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdelimmatch-perl, libxml-parser-perl, libxml-dom-perl
Description: Perl modules and scripts for manipulating SGML and XML DTDs
 The DTDParse collection is a set of Perl modules and scripts for manipulating
 SGML and XML Document Type Definitions (DTDs). DTDParse is designed primarily
 to aid in the understanding and documentation of DTDs.
