=== debian/watch ===
version=3
http://sf.net/dtdparse/SGML-DTDParse-([\d\.]+)\.tar\.gz
